"mA" = "mA";
"Health" = "Zdrowie";
"Calculating" = "Obliczam";
"Power Adapter" = "zasilacza";
"%@ Remaining" = "Pozostało %@";
"Draining" = "Rozładowywanie";
"Condition" = "Stan";
"N/A" = "N/D";
"mAh" = "mAh";
"Design Capacity" = "Pojemność nominalna";
"No Battery Available" = "Brak baterii";
"Low Battery" = "Bateria rozładowana";
"Failing" = "Niepowodzenie";
"Battery Level: %@" = "Poziom baterii: %@";
"Charging" = "Ładowanie";
"Voltage" = "Napięcie";
"Poor" = "Słaba";
"None" = "Brak";
"Service Battery" = "Wymaga naprawy";
"Not Charging" = "Ładowanie nie odbywa się";
"Battery Level" = "Poziom baterii";
"%@ Until Full" = "%@ do naładowania";
"mV" = "mV";
"Battery" = "baterii";
"Unknown Time" = "Czas nieznany";
"Time" = "Czas";
"Watts" = "wat";
"BATTERY" = "BATERII";
"Fair" = "Poprawna";
"Unknown" = "Nieznana";
"Current Capacity" = "Pojemność aktualna";
"Normal" = "Normalny";
"Your Mac will sleep soon unless plugged into a power outlet." = "Jeśli nie podłączysz Maca do zasilania, zostanie uśpiony.";
"On Charger For" = "Czas na zasilaczu";
"Charged" = "Naładowana";
"Manufacture Date" = "Data produkcji";
"Amperage" = "Natężenie";
"APPS USING SIGNIFICANT ENERGY" = "PROGRAMY ZUŻYWAJĄCE ENERGIĘ";
"On Battery For" = "Czas na baterii";
"Cycles" = "Liczba cykli";


// Unlocalized strings



// Modified strings

